Page MenuHomePhabricator

evas/object: remove weird gesture manager method
ClosedPublic

Authored by zmike on Jan 29 2020, 11:24 AM.

Details

Summary

these two objects have zero relation, and I don't know why this ever
existed
Depends on D11242

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 29 2020, 11:24 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jan 29 2020, 11:24 AM
bu5hm4n accepted this revision.Feb 3 2020, 11:32 PM
This revision is now accepted and ready to land.Feb 3 2020, 11:32 PM
Closed by commit rEFL501063eb5cc6: evas/object: remove weird gesture manager method (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:25 AM
This revision was automatically updated to reflect the committed changes.